polybori::groebner::FGLMNoLinearCombinationException Class Reference
Inheritance diagram for polybori::groebner::FGLMNoLinearCombinationException:

## Public Member Functions

| FGLMNoLinearCombinationException (size_t firstNonZeroIndex)

## Public Attributes

size_t | firstNonZeroIndex

## Constructor & Destructor Documentation

polybori::groebner::FGLMNoLinearCombinationException::FGLMNoLinearCombinationException | ( | size_t | firstNonZeroIndex) |  |

inline

## Member Data Documentation

size_t polybori::groebner::FGLMNoLinearCombinationException::firstNonZeroIndex

Referenced by polybori::groebner::FGLMStrategy::main().

The documentation for this class was generated from the following file:

- FGLMStrategy.cc